source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               plugin.xml,\
               plugin.properties,\
               templates/,\
               about.html
src.includes = src/
